/// <reference types="react" />
import EntityMenu from "@metabase/embedding-sdk-react/dist/frontend/src/metabase/components/EntityMenu";
export declare const CardMenuRoot: import("@emotion/styled").StyledComponent<any, {}, {
    ref?: import("react").Ref<EntityMenu> | undefined;
}>;
